## python-redisearch-py 1.0.0

=== requirements.txt ===
hiredis>=0.2.0
redis>=2.10
rmtest>=0.2
six>=1.10.0
