=== debian/changelog ===
python-redisearch-py (1.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:32:28 -0400

python-redisearch-py (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Tell autodep8 to use the correct import name (Closes: #964408).
  * Fix typo in long description (python -> Python).

 -- Michael Fladischer <fladi@debian.org>  Tue, 21 Jul 2020 22:59:35 +0200

python-redisearch-py (0.9.0-1) unstable; urgency=low

  * Initial release (Closes: #959485).

 -- Michael Fladischer <fladi@debian.org>  Sat, 02 May 2020 23:10:18 +0200
