=== debian/control ===
Source: python-redisearch-py
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/RediSearch/redisearch-py/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-redisearch-py
Vcs-Git: https://salsa.debian.org/python-team/packages/python-redisearch-py.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-redisearch-py
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: RediSearch client (Python3 version)
 This is a Python search engine library that utilizes the RediSearch Redis
 Module API. RediSearch is an open-source, high performance search engine
 implemented as a Redis Module. It uses custom data types to allow fast, stable
 and feature rich full-text search inside redis.
 .
 This client is a wrapper around the RediSearch API protocol, that allows you to
 utilize its features easily.
 .
 This package contains the Python 3 version of the library.
