=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?([\d\.]+)\.tar\.gz/python-redisearch-py-$1.tar.gz/ \
https://github.com/RediSearch/redisearch-py/releases \
/RediSearch/redisearch-py/archive/v?([\d\.]+)\.tar\.gz
